package com.yuchen.saas.payment.api.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author zhouhanwei
 * @create 2023/8/7 15:02
 */
@Getter
@AllArgsConstructor
public enum OrderClassifyEnum {
    /**
     * 商城订单
     */
    SCDD("SCDD", "商城订单"),

    /**
     * 物业订单
     */
    WYDD("WYDD", "物业订单"),

    /**
     * 车辆订单
     */
    CLDD("CLDD", "车辆订单"),

    ;

    private final String value;

    private final String desc;
}
